<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ver Boletas Ventas</title>
    <link href="https://cdn.lineicons.com/3.0/lineicons.css" rel="stylesheet">
    <link rel="stylesheet" href="../static/css/verBoletas.css">
    <link rel="stylesheet" href="../static/css/principal.css">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.1/dist/css/bootstrap.min.css" rel="stylesheet">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.1/dist/js/bootstrap.bundle.min.js"></script>   
    <link rel="icon" href="../static/img/Icono.png">
    <link rel="stylesheet" href="../../static/css/finanzas/verBoletas.css">
</head>


<body>
    {% load static %}
    
    <header>
        <div class="header-content">
            <div class="logo">
                <h1>Restaurante Siglo<b> XXI</b></h1>
            </div>
            <div class="menu" id="show-menu">
            </div>
            <div id="ctn-icon-search">
                <i class="fas fa-search" id="icon-search"></i>
            </div>
        </div>
    </header>
    <div class="container">
        <main>
            <div class="container" id="container">
                <nav class="navbar navbar-expand-lg navbar-light bg-light">
                    <a href="" class="navbar-brand">
                        <img src="{% static 'img/restaurantlogo.png' %}" class="logotipo" height="100px" width="100px">
                    </a>
        
                    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#opciones">
                        <span class="navbar-toggler-icon"></span>
                    </button>
        
                    <div class="collapse navbar-collapse" id="opciones">
                        <ul class="menu">
                            <li class="navbar-item">
                                <a class="nav-link" href="{% url 'index' %}">Inicio</a>
                            </li>
                       
                    </div>
                    
                    <div class="collapse navbar-collapse" id="opciones">
                        <ul class="menu">
                            <li class="navbar-item">
                                <a class="nav-link" href="{% url 'index' %}">Salir</a>
                            </li>
                       
                    </div>
                    <div class="collapse navbar-collapse" id="opciones">
                        <ul class="menu">
                            <li class="navbar-item">
                                <a class="nav-link" href="{% url 'emitirBoleta' %}">Emitir Boleta Venta</a>
                            </li>
                       
                    </div>
                    <div class="collapse navbar-collapse" id="opciones">
                        <ul class="menu">
                            <li class="navbar-item">
                                <a class="nav-link" href="{% url 'verBoletas' %}">Ver Boletas Venta</a>
                            </li>
                       
                    </div>
                </nav>
                <br>
            <h1 class="titleInventary">Ver Boleta Ventas</h1>
            <img class="filter" src="">
        
            
            
            <div class="container-fluid">
                <table id="table" class="tabBoletas" style="border-collapse: collapse" ; width="1250">
                    <thead>
                        <tr>
                            <th>ID Boleta</th>
                            <th>Fecha Emisión</th>                          
                            <th>Cantidad</th>
                            <th>Producto</th>
                            <th>Precio Subtotal</th>
                            <th>Precio IVA</th>
                            <th>Producto Consumido</th>
                            <th>Total Boleta</th>
                            <th>Opciones</th>
                        </tr> 
                        {% for b in boletaVenta %}
                    </thead>
                    <tbody>
                        <tr>
                            <td>{{b.bol_id | title}}</td>
                            <td>{{b.bol_fecha}}</td>
                            <td>{{b.bol_cant}}</td>
                            <td>{{b.bol_subtotal}}</td>
                            <td>{{b.bol_iva}}</td>
                            <td>{{b.bol_totalboleta}}</td>
                            <td>{{b.bol_productoconsumido | title}}</td>                  
                            <td>{{b.bol_preciounitario}}</td>
                            <td>
                                <a href="{% url 'modificarBoletaV' b.bol_id %}" class="btn btn-info btn-sm">Modificar</a>
                                <a href="{% url 'eliminarBoletaVenta' b.bol_id %}" class="btn btn-danger btn-sm">Eliminar</a>
                            </td>
                        </tr>
                        
                        {% endfor %}
                        
                    </tbody>
                    
                </table>
            </div>
        </main>
        <br>
                    <div class="col">
                        <div class="form-group">
                            <input type="submit" value="Emitir boleta" class="btn btn-primary">
                        </div>
                        <br>
                        <div class="form-group">
                            <input type="Reset" value="Borrar Boleta" class="btn btn-secondary">
                        </div>
                        <br>
                        <div class="form-group">
                            <input type="button" onclick="history.back()" name="Volver atrás" value="Volver atrás" class="btn btn-info">
                        </div>
                    </div>
    </div>
</body>